<div class="col-md-6">
  <h2 class="text-center">Show User</h2>
  <img [src]="user.avatar"/>

  <ul>
    <li>First Name {{user.first_name}}</li>
    <li>Last Name {{user.last_name}}</li>
  </ul>
</div>
<swal
  #swalErr
  title="Error"
  text="Error in Updating"
>
</swal>
<swal
  #swalSucc
  title="Success"
  text="Update Done"
>
</swal>
